Support » Plugin: Spocket » Spocket Plugin Error when installing

  • Hi,

    I’m getting an error message while trying to install the Spocket Plugin for Woocommerce on WordPress.

    It’s the first time I’ve ever used Spocket and the plugin but I’m receiving the following error message:

    ” Seems like you already have another store created on spocket.
    The url is http://www.myotherwebsite.com

    The website I’m attempting to install Spocket Plugin onto, is in a sub-domain of the http://www.myotherwebsite.com, I’ve triple checked and it is not installed there.

    Please advise.

  • The topic ‘Spocket Plugin Error when installing’ is closed to new replies.